import { Component, OnInit } from '@angular/core';
import { ServicesComponent } from '../services/services.component';
import { WidjetService } from '../services/widjet.service';
import { Service } from '../components';
import { CommonModule } from '@angular/common';

@Component({
  selector: 'app-layout-widjet',
  standalone: true,
  imports: [CommonModule, ServicesComponent],
  templateUrl: './layout-widjet.component.html',
  styleUrls: ['./layout-widjet.component.css']
})
export class LayoutWidjetComponent implements OnInit {
  widjetId = 0
  widgetList: Service[] = []
  constructor(private widjetService: WidjetService) {
    this.widgetList = this.widjetService.widjetList
  }

  ngOnInit() {
  }

}
